=== debian/control ===
Source: urlgrabber
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kevin Coyner <kcoyner@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.4~), python-all, dh-python, python-pycurl, quilt (>= 0.46-7~)
Standards-Version: 3.8.4
Homepage: http://urlgrabber.baseurl.org/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/urlgrabber.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/urlgrabber.git
X-Python-Version: >= 2.5

Package: python-urlgrabber
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pycurl
Provides: ${python:Provides}
Description: A high-level cross-protocol url-grabber
 urlgrabber dramatically simplifies the fetching of files. It is designed to
 be used in programs that need common (but not necessarily simple)
 url-fetching features. This package provides both a binary and a module, both
 of the name urlgrabber.
 .
 It supports identical behavior for http://, ftp:// and file:/// URIs. It
 provides HTTP keepalive, byte ranges, regets, progress meters, throttling,
 retries, access to authenticated http/ftp servers, and proxies. Additionally
 it has the ability to treat a list of mirrors as a single source and to
 automatically switch mirrors if there is a failure.
