=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
%:
	dh $@ --with quilt,python2


PYVERS = $(shell pyversions -r)

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	python setup.py build
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	# we should set -e, but all the tests fail.
	for py in $(PYVERS); do \
		$$py test/runtests.py; \
	done
endif
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	-rm -f build-stamp configure-stamp
	for py in $(PYVERS); do \
		$$py setup.py clean; \
	done
	python setup.py clean
	find $(CURDIR) -name "*.pyc" -exec rm -f '{}' \;
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	# Add here commands to install the package into debian/urlgrabber.
	python setup.py install --prefix=/usr --root=$(CURDIR)/debian/python-urlgrabber --install-layout=deb
	# remove unneeded documents installed by setup.py
	-rm -rf $(CURDIR)/debian/python-urlgrabber/usr/share/doc/urlgrabber-3*

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installman debian/urlgrabber.1
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_python2
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
