=== debian/watch ===
version=3
http://urlgrabber.baseurl.org/download/urlgrabber-(.*)\.tar\.gz
