## urlgrabber 3.10.1

=== debian/changelog ===
urlgrabber (3.10.1-2) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper 9.
    - fixes lintian warning about deprecated level
    - avoids running testsuite through dh_auto_test (Closes: #842248)

 -- Michal Čihař <nijel@debian.org>  Mon, 31 Oct 2016 09:09:20 +0100

urlgrabber (3.10.1-1) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Tristan Hill ]
  * New upstream release (Closes: #747202).
  * Drop all patches now applied upstream
  * Add libexec patch that moves urlgrabber-ext-down script to /usr/share
  * debian/control
    + Switch to dh_python2
    + Bumped standards version to 3.9.5. No changes needed.
    + Update package description per lintian warning

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Michal Čihař ]
  * Bumped standards version to 3.9.8. No changes needed.
  * Do not run testsuite which relies on internet access 
    (Closes: #830113, #586684).
  * Remove outdated README.Debian (Closes: #592619).

 -- Michal Čihař <nijel@debian.org>  Sun, 24 Jul 2016 10:19:54 +0200
