=== debian/control ===
Source: urlgrabber
Section: python
Priority: optional
Maintainer: Kevin Coyner <kcoyner@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~), python-pycurl
Standards-Version: 3.9.8
Homepage: http://urlgrabber.baseurl.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/urlgrabber.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/urlgrabber.git
XS-Python-Version: >= 2.5

Package: python-urlgrabber
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pycurl
Provides: ${python:Provides}
Description: high-level URL transfer library
 urlgrabber dramatically simplifies the fetching of files. It is designed to
 be used in programs that need common (but not necessarily simple)
 url-fetching features. This package provides both a binary and a module, both
 of the name urlgrabber.
 .
 It supports identical behavior for http://, ftp:// and file:/// URIs. It
 provides HTTP keepalive, byte ranges, regets, progress meters, throttling,
 retries, access to authenticated http/ftp servers, and proxies. Additionally
 it has the ability to treat a list of mirrors as a single source and to
 automatically switch mirrors if there is a failure.
