## urlgrabber 3.10.2

=== debian/changelog ===
urlgrabber (3.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards to 4.1.1.

 -- Michal Čihař <nijel@debian.org>  Wed, 08 Nov 2017 13:11:13 +0100
