=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kevin Coyner <kcoyner@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3~), python-pycurl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://urlgrabber.baseurl.org/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/urlgrabber.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/urlgrabber.git
