=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# remove unneeded documents installed by setup.py
	-rm -rf $(CURDIR)/debian/python-urlgrabber/usr/share/doc/urlgrabber-3*

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
